import { EnumStorageKey } from '@/enum'

/** 获取local中的 用户信息 */
export function getUserInfo() {
  return window.localStorage.getItem(JSON.parse(EnumStorageKey['user-info']))
}
/** 获取local中的 token */
export function getToken() {
  return window.localStorage.getItem(EnumStorageKey.token)
}
/** 去除token */
export function removeToken() {
  window.localStorage.removeItem(EnumStorageKey.token)
}

/** 去除用户信息 */
export function removeUserInfo() {
  window.localStorage.removeItem(EnumStorageKey['user-info'])
}
